@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */ 

#skipToContent a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skipToContent a:focus, 
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px;outline-color:#f37736;}

.only-desktop-tablet {display:block;}
.only-desktop {display:block;}
.only-tablet {display:none;}
.only-mobile {display:none;}

.contain {max-width:1460px; padding-left:30px; padding-right:30px; margin:0 auto;}

#wrapper {position:relative; overflow:hidden;}

/* header */
#header {position:fixed; top:0; left:0; width:100%; z-index:100; transition:.3s; background:#fff;}
#header .contain {max-width:1780px; position:relative; display:flex; align-items:center; justify-content:space-between; height:var(--header-height); z-index:10;}

.sitelogo a {display:block; background:url("/images/common/logo.png") no-repeat 0 center / contain; width:clamp(132px, calc(198 / var(--inner) * 100vw), 198px); height:clamp(32px, calc(48 / var(--inner) * 100vw), 48px); font-size:0; line-height:0;}

#gnb {margin-right:var(--space-20);}
#gnb {text-align:center; flex:1 1 auto; min-width:0; width:1%;}
#gnb>ul {display:flex; justify-content:flex-end;} 
#gnb>ul>li {position:relative; padding:0 var(--space-60);}
#gnb>ul>li>a {display:flex; align-items:center; justify-content:center; text-align:center; height:var(--header-height); font-size:var(--font-size-20); font-weight:600; line-height:1.5em;}
#gnb .submenu {display:none; position:absolute; left:50%; width:150px; transform:translateX(-50%);}
#gnb .submenu>ul {box-shadow:0 4px 15px 0 rgba(77, 77, 77, 0.15); border-radius:19px; padding:var(--space-30) 5px; text-align:center; background:#fff; margin-top:var(--space-15);}
#gnb .submenu>ul>li>a {display:block; padding:var(--space-10) 0; font-weight:600; color:#454545; font-size:var(--font-size-18); line-height:1.33em;}
#gnb .submenu>ul>li>a:hover {color:var(--color-primary); font-weight:600;}

#header.header-fixed {box-shadow:0px 3px 5px rgba(0,0,0,0.1);}

.language {margin-left:var(--space-20);}
.language ul {display: flex;}
.language ul li {display: flex; align-items:center;}
.language ul li:after {margin:0 var(--space-10); content:''; width: 1px; height: 12px; background: #bebebe;}
.language ul li:last-child:after {display:none;}
.language ul li a {display: block; font-size:var(--font-size-16); font-weight: 500; letter-spacing:-.03em; line-height:1.33em; color: #BEBEBE;}
.language ul li.on a {color:var(--color-primary);}

/* for mobile */
.btn-m-menu {display:none; position:relative; width:26px; height:26px;}
.btn-m-menu span {position:absolute; left:0; right:0; top:50%; height:2px; margin-top:-1px; background:#242424;}
.btn-m-menu span:before,
.btn-m-menu span:after {content:" "; position:absolute; left:0; right:0; height:2px; background:#242424;}
.btn-m-menu span:before {top:-9px;}
.btn-m-menu span:after {bottom:-9px;}

.mobile-navigation {display:none; position:fixed; top:0; right:0; width:300px; height:100%; overflow:auto; transition:.2s linear; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:102;}
.mobile-navigation .home {display:flex; align-items:center; height:80px; padding:0 20px; color:#242424; font-size:19px; font-weight:700; line-height:1.5em;}
.mobile-navigation .home img {height:48px;}
.mobile-navigation .nav-menu>ul {border-top:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li {border-bottom:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li>a {position:relative; padding:10px 48px 10px 20px; display:block; color:#242424; font-size:19px; font-weight:700; line-height:1.5em;}
.mobile-navigation .nav-menu>ul>li>a:after {content:""; position:absolute; top:50%; right:20px; transform:translateY(-75%) rotate(45deg); width:11px; height:11px; border-right:2px solid #505050; border-bottom:2px solid #505050;}
.mobile-navigation .nav-menu>ul>li.active>a {color:#fff; background:var(--color-primary);}
.mobile-navigation .nav-menu>ul>li.active>a:after {transform:translateY(-35%) rotate(-135deg); border-color:#fff;}
.mobile-navigation .nav-menu .submenu {display:none; background:#f8f8f8; color:#454545; font-size:16px; font-weight:400; line-height:1.5em;}
.mobile-navigation .nav-menu .submenu ul li {border-top:1px solid #e5e5e5;}
.mobile-navigation .nav-menu .submenu ul li a {display:block; padding:12px 20px;}
.mobile-navigation .nav-menu .submenu ul li a:hover {color:var(--color-primary);}
.mobile-navigation .close {position:absolute; top:25px; right:15px; width:26px; height:26px; text-indent:-9999em; overflow:hidden;}
.mobile-navigation .close:before,
.mobile-navigation .close:after {content:" "; position:absolute; top:12px; left:0; width:100%; height:3px; background:#242424; border-radius:3px;}
.mobile-navigation .close:before {transform:rotate(45deg);}
.mobile-navigation .close:after {transform:rotate(-45deg);}
.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; z-index:101;}

html.menu-opened {overflow:hidden;}
html.menu-opened .mobile-navigation {-ms-transform:translateX(0); transform:translateX(0);}
html.menu-opened .mobile-overlay {display:block;}

/* main */
#main #container {background:#F5F5F7;}

.main-visual {position:relative; height:100vh; background:#000; overflow:hidden; color:#fff;}
.main-visual .item {position:relative; height:100vh; overflow:hidden;}
.main-visual .item .video-js,
.main-visual .item video {position:absolute; top:0; left:0; width:100%; height:100%; object-fit:cover;}
.main-visual .item iframe {position:absolute; top:50%; left:50%; width:100vw; height:100vh; -webkit-transform:translate(-50%,-50%); transform:translate(-50%,-50%);}
.main-visual .item img {position:absolute; top:50%; left:0; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}
.main-visual .caption {position:absolute; top:50%; left:0; width:100%; z-index:10; color:#fff; transform:translateY(-50%);}
.main-visual .caption p {transition:1.2s; transform:translate(50px,0); opacity:0;}
.main-visual .caption .txt-1 {margin-bottom:var(--space-40); font-family:var(--font-urban); font-size:var(--font-size-84); font-weight:700; letter-spacing:-.03em; line-height:1.07em;}
.main-visual .caption .txt-2 {font-size:var(--font-size-24); font-weight:400; letter-spacing:-.03em; line-height:1.4em;}

@media (min-aspect-ratio:16/9) {
	.main-visual .item iframe {height:56.25vw;}
}
@media (max-aspect-ratio:16/9) {
	.main-visual .item iframe {width:177.78vh;}
}

.main-visual .active .caption p {opacity:1; transform:translate(0,0);}
.main-visual .active .caption .txt-1 {transition-delay:.2s;}
.main-visual .active .caption .txt-2 {transition-delay:.5s;}

.m-heading {text-align:center; padding:var(--space-80) 0;}

.m-label {margin-bottom:var(--space-20); color:var(--color-primary); font-size:var(--font-size-20); font-weight:700; line-height:1.4em;}

.m-tit {font-size:var(--font-size-44); font-weight:700; line-height:1.2em; letter-spacing:-.05em;}

.main-record .content {padding:var(--space-120) 0; background:linear-gradient(to right, transparent 27.7%, var(--color-primary) 27.7%);}
.main-record .items {display:grid; grid-template-columns:repeat(3, 1fr); gap:var(--space-30);}
.main-record .items .item {box-shadow:0 4px 15px 0 rgba(77, 77, 77, 0.15); padding: 20px; display:flex; flex-direction:column; align-items:center; justify-content:center; gap:var(--space-30) 0; text-align:center; height:clamp(190px, calc(445 / var(--inner) * 100vw), 445px); background:#fff url("/images/main/record-bg.png") no-repeat right var(--space-30) bottom var(--space-30) / clamp(16px, calc(38 / var(--inner) * 100vw), 38px) auto; border-radius:0 clamp(20px, calc(90 / var(--inner) * 100vw), 90px) 0 clamp(20px, calc(90 / var(--inner) * 100vw), 90px); overflow:hidden;}
.main-record .items .ico img {height:clamp(40px, calc(104 / var(--inner) * 100vw), 104px);}
.main-record .items p {font-size:var(--font-size-24); font-weight:700; letter-spacing:-.03em; line-height:1.33em;}

.main-brand {padding-bottom:var(--space-120);}
.main-brand .items {display:flex; }
.main-brand .items .item {flex:1;border-radius:500px; height:clamp(150px, calc(342 / var(--inner) * 100vw), 342px); color:#fff; background-size:cover; background-repeat:no-repeat; background-position:50% 50%; flex:1; display:flex; flex-direction:column; align-items:center; justify-content:center;}
.main-brand .items .item:nth-child(2) { margin:0 calc(var(--space-75) * -1);}
.main-brand .items .item:nth-child(1),
.main-brand .items .item:nth-child(3) {position:relative; z-index:1;}
.main-brand .items h3 {font-family:var(--font-urban); font-size:var(--font-size-24); font-weight:600; letter-spacing:-.05em; line-height:1.2em;}
.main-brand .items h3:after {content:''; display:block; width:30px; height:1px; background:#fff; margin:var(--space-15) auto;}
.main-brand .items p {font-size:var(--font-size-18); font-weight:400; letter-spacing:-.03em; line-height:1.5em;}
[lang="en"] .main-brand .items p {font-size:var(--font-size-16);}

.main-create {text-align:center; color:#fff; padding:var(--space-170) 0; background:url("/images/main/create-bg.jpg") no-repeat center center / cover;}
.main-create h2 {margin-bottom:var(--space-40); font-family:var(--font-urban); font-size:var(--font-size-55); font-weight:700; letter-spacing:-.03em; line-height:1.1em;}
.main-create p {font-size:var(--font-size-18); font-weight:400; letter-spacing:-.03em; line-height:1.5em;}

/* sub */
.sub-visual {position:relative; height:clamp(200px, calc(600 / var(--inner) * 100vw), 600px); color:#fff; overflow:hidden; background:#333;}
.sub-visual .bg {position:absolute; top:0; left:0; width:100%; height:100%; overflow:hidden; transition:2s; opacity:1; transform:scale(1.1); background-repeat:no-repeat; background-position:50% 0; background-size:cover;}
.sub-visual .title {position:absolute; top:45%; left:0; width:100%; padding:0 20px;}
.sub-visual .title .tit {margin-bottom:var(--space-20); font-size:var(--font-size-44); font-weight:700; letter-spacing:-.03em; line-height:1.2em;}
.sub-visual .title .txt {font-size:var(--font-size-16); font-weight:400; letter-spacing:-.03em; line-height:1.5em; color:rgba(255, 255, 255, 0.80);}
.sub-visual .bg1 {background-image:url("/images/common/sv1.jpg");}
.sub-visual .bg2 {background-image:url("/images/common/sv2.jpg");}
.sub-visual .bg3 {background-image:url("/images/common/sv3.jpg");}
.sub-visual .bg4 {background-image:url("/images/common/sv4.jpg");}
.loaded .sub-visual .bg {transform:scale(1); opacity:1;}

.path-wrap {max-width:1400px; position:relative; background:#fff; margin:-70px auto 0; border-bottom:1px solid #ddd;}
.path-wrap .inner {display:flex;}
.path-wrap .home a {display:block; width:70px; height:70px; background:var(--color-primary) url("/images/common/home.png") 50% 50% no-repeat; background-size:24px; text-indent:-999em; overflow:hidden;}
.path-wrap .part {position:relative; min-width:240px; border-right:1px solid #ddd; z-index:50;}
.path-wrap .part > a {display:flex; align-items:center; position:relative; height:70px; font-size:var(--font-size-18); font-weight:500; line-height:1.3em; padding:0 60px 0 var(--space-40);}
.path-wrap .part > a:after {content:""; position:absolute; top:50%; right:var(--space-40); margin-top:-8px; width:16px; height:16px; background:url("/images/common/path-down.png") 50% 50% no-repeat;}
.path-wrap .part ul {display:none; position:absolute; left:-1px; right:-1px; background:#fff; border:1px solid #ddd; z-index:50;}
.path-wrap .part ul li {color:#505050; line-height:1.3em; border-bottom:1px solid #ddd;}
.path-wrap .part ul li:last-child {border-bottom:0;}
.path-wrap .part ul li a {display:block; padding:17px var(--space-40);}
.path-wrap .part ul li a:hover,
.path-wrap .part ul li.active a {color:#242424; background:#f8f8f8;}

#contArea {max-width:1460px; padding-left:30px; padding-right:30px; margin:0 auto;}
#contArea.wide {max-width:100%; padding-left:0; padding-right:0;}
#contArea.wide .sub-title {padding-left:10px; padding-right:10px;}

.sub-title {padding:var(--space-100) 0 var(--space-80);}
.sub-title h2 {font-size:var(--font-size-40); font-weight:600; letter-spacing:-.03em; line-height:1.2em;}

.real-cont {min-height:300px; padding-bottom:120px;}

/* quick */
.quick {text-align:center; position:fixed; bottom:var(--space-50); right:var(--space-50); z-index:100;}
.quick .sample {background:var(--color-secondary); width:clamp(60px, calc(126 / var(--inner) * 100vw), 126px); height:clamp(60px, calc(126 / var(--inner) * 100vw), 126px); border-radius:100%; display:flex; flex-direction:column; align-items:center; justify-content:center; gap:var(--space-5); color:#fff; font-size:var(--font-size-18); font-weight:600; letter-spacing:-.03em; line-height:1.2em;}
.quick .sample svg {width:clamp(24px, calc(48 / var(--inner) * 100vw), 48px); height:clamp(24px, calc(48 / var(--inner) * 100vw), 48px);}

/* footer */
#footer { background:#1a1a1a; color:#fff; padding:var(--space-60) 0;}
#footer .contain { display:flex; align-items:center; flex-wrap:wrap; gap:20px var(--space-120);}

.foot-logo { flex-shrink:0; } 
.foot-logo img {height:clamp(32px, calc(48 / var(--inner) * 100vw), 48px);}

.foot-info .links {margin-bottom:var(--space-25); font-size:var(--font-size-18); letter-spacing:-.03em; }
.foot-info address { display:flex; flex-direction:column; gap:var(--space-10); font-size:var(--font-size-15); font-style:normal; letter-spacing:-.03em; line-height:normal; color:#bababa; }
.foot-info address strong {display:inline-block; margin-right:var(--space-10); color:#fff; }
.foot-info .copy {margin-top:var(--space-8); font-size:var(--font-size-15); color:#707070; line-height:normal; }
